Subject: Re: Paid Sponsored Post Request
From: Marcus Wiseman <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jan 2022 05:50:33 -0800

Just making sure you saw this.

On Sunday, January 23, 2022 at 5:17 AM, Marcus Wiseman <
[email-masked]> wrote:

> Hello, I hope you are doing well
>
> My name is *Marcus Wiseman*. I represent Globex Outreach, an SEO and
> links building agency.
>
> I want to make a long-term business relationship with you by offering a
> unique piece of article for your website having 1-2 do-follow links in it.
>
> Our articles will be 100% unique, relevant, and well-researched and will
> certainly drive good organic traffic to your website.
>
>
> *Please let me know the budget per paid Sponsored Post on your website. *
> As compensation, I will pay you reasonable money through PayPal and send
> you more articles regularly as our clients select your website.
>
>
> *Feel free to ask if you want to see our writing samples.*
> I hope you will like this offer and are willing to make a long-term
> business relationship with our company.
>
>
> *Looking forward to hearing from you soon.*
> Best Regards
>
>
>
>
> Marcus Wiseman
>
> Digital Marketing Manager
>
> Globex Outreach
> +1718-(618)-4834
> www.globexoutreach.com
> <http://ec2-54-189-84-127.us-west-2.compute.amazonaws.com/x/d?c=18776655&l=e3bab880-12e3-4283-bed0-4ea033bb2d04&r=ac966bf5-6602-443c-a034-9a1daf5b2e11>
> <http://ec2-54-189-84-127.us-west-2.compute.amazonaws.com/x/d?c=18776655&l=bb77c4fb-57b8-4d43-b42c-48553e3c6497&r=ac966bf5-6602-443c-a034-9a1daf5b2e11>
> <http://ec2-54-189-84-127.us-west-2.compute.amazonaws.com/x/d?c=18776655&l=7c462c17-a608-4f5a-b4b7-fc6c127674e4&r=ac966bf5-6602-443c-a034-9a1daf5b2e11>
> <http://ec2-54-189-84-127.us-west-2.compute.amazonaws.com/x/d?c=18776655&l=e3ad81a2-07a2-4ab6-93c8-ba06b1a0d900&r=ac966bf5-6602-443c-a034-9a1daf5b2e11>
>